module.exports = {
  idf: [
    '751', '771', '772', '773', '774', '775', '911', '912', '913', '921', '922', '923',
    '931', '932', '933', '941', '942', '943', '951', '952', '953'
  ],
  paca: [
    '131', '132', '133', '134', '831', '832', '833', '841', '842', '843'
  ],
}
